just a quickie

I am currently 1.1.4 bl 3.9 fakeblank

If I use pwnage tool to put my bl back to 4.6, will everything be functional?
I.e the locate me feature that wouldn't work properly unless you had 3.9

Cheers